VARKON Version 1.15 1998-03-23

> ## screen - Function

> Pointer position in window coordinates
> Description
> Returns the position of the pointer (ie. mouse) when clicked in coordinates (pixels) relative to the upper left corner of the graphics window.
> Syntax
> screen(window);

> INT | window;

> Principal parameters

> None. |

> Optional parameters

> window | - A variable to recieve the ID of the window used to click in.

> Return value
> A VECTOR holding the X- and Y-coordinate. X and Y are always integers.
> Comments
> If only one window is used the window variable will always return zero (main window).

VARKON Homepage | Index